Deepin 20 Final - L...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Deepin 20 Final - La Innovación Continúa

Página 8 / 9

Francisco José Milán
Respuestas: 17
Registrado
(@franciscojosemilan)
Integrante Activo
Registrado: hace 2 años

Tengo instalada la versión Community y cuando quiero actualizar a través de Configuración me pone que la actualización falló. Intento actualizar a través de la Terminal y me sale que no se puede actualizar el repositorio. Lo mismo cuando quiero instalar deepin-mail. Hice una instalación limpia. Os adjunto las capturas de pantalla.
Muchas gracias por vuestro tiempo.

Respuesta
2 Respuestas
Saúl Hernández Arellano
(@hatler)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 29
Francisco José Milán
Registrado
(@franciscojosemilan)
Registrado: hace 2 años

Integrante Activo
Respuestas: 17

@hatler Muchas gracias, Saúl. Parece que ya funciona. Por lo menos me detecta una nueva versión del sistema y está haciendo un respaldo.

Respuesta
juan ma guelfo
Respuestas: 2
Registrado
(@juanmaguelfo)
Nuevo(a) Integrante
Registrado: hace 2 años

hola...al principio un par de pegas , para mi tarjeta nvidia gt430 montaba los driver nvidia 440 y no funcionan , he instalado desde el gestor de paquetes synaptic el 390.180 y perfecto , también me encontré una pega con el wifi ,los driver del RTL8812BU que funcionaban en la 15.11 tampoco corren en 20 , pero esto lo he solucionado con 20 metro de cable de red , un taladro , un poco de silicona y 1 litro de cerveza ... de momento disfrutando del deepin 20 a toda banda...
Un saludo deepindianos veintegenences 🙂

Respuesta
1 Respuesta
Saúl Hernández Arellano
(@hatler)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 29

@juanmaguelfo

 

$sudo apt update 
$sudo apt install build-essential dkms

$git git clone https://github.com/cilynx/rtl88x2BU_WiFi_linux_v5.2.4.4_25643.20171212_COEX20171012-5044.git
$cd rtl88x2BU_WiFi_linux_v5.2.4.4_25643.20171212_COEX20171012-5044
$VER=$(cat ./version)
$sudo rsync -rvhP ./ /usr/src/rtl88x2bu-${VER}
$sudo dkms add -m rtl88x2bu -v ${VER}
$sudo dkms build -m rtl88x2bu -v ${VER}
$sudo dkms install -m rtl88x2bu -v ${VER}
$sudo modprobe 88x2bu



Recomiendan reiniciar al terminar

saludos
Respuesta
David Aravena
Respuestas: 9
Registrado
(@davidaravena)
Integrante Activo
Registrado: hace 3 años

Chicos Que buena noticia, me la había saltado.

Solo tengo una duda, tengo intenciones de migrar a un AMD RYZEN 7, alguno de ustedes ha tenido la oportunidad de probar en esta arquitetura???
Lo anterior, debido a que soy de intel por más de una decada y siempre me ha ido muy bien con deepin usando en chipset de la familia i5 e i7.

Como siempre, agradecido por la información.

Un Abrazo desde Chile,

Respuesta
1 Respuesta
Saúl Hernández Arellano
(@hatler)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 29

@davidaravena

 

Los AMD en general son muy buenos procesadores. La familia RYZEN es la que yo utilizo. Suelen ser mas accesibles en su precio y tienen un gran desempeño. 

El problema que yo he tenido siempre es que a mi modo de ver "Linux no se lleva con AMD". Que quiero decir, los equipos base AMD necesitan un kernel muy reciente para que lo soporte bien y te reconozca todo de manera nativa no así los base INTEL, los base INTEL aunque sea un equipo de reciente generación generalmente es soportado por un kernel no reciente.

Esto se traduce a que con un equipo AMD, seguramente vas a tener que dedicarte una temporada a buscar e instalar controladores para que todo funcione bien, y un equipo INTEL seguramente reconocerá todo sin muchos problemas.

Como dije es en base pura a mi experiencia personal, he instalado diversas distribuciones linux, tanto en equipos AMD e INTEL en los INTEL nunca he tenido problemas, en los AMD siempre.

Saludos

 

 

Respuesta
David Aravena
Respuestas: 9
Registrado
(@davidaravena)
Integrante Activo
Registrado: hace 3 años

Muchas gracias @hatler efectivamente, el ultimo AMD que tuve fue un hp envy con placa grafica ATI, funcionaba muy bien, pero como en ese entonces usaba debian testing, era un verdaredo lío, mucho tiempo arreglando problemas de HW. Es por ello que pregunto aqui por experiencia, pues así me ayuda a tomar la mejor desición y claramente en el mano a mano, hoy en cualquier portal de benchs uno puede ver que Intel perdió la batalla, a lo menos esta, por que con la irrupción de ARM, veremos como va esto en el futuro cercano.

Saludos desde Chile,

Respuesta
Yeye12
Respuestas: 19
Registrado
(@yeye12)
Integrante Activo
Registrado: hace 1 año

Comparto diversos aplicativos que posiblemente vendrán

deepin-diskmanager

Respuesta
Página 8 / 9
Comparte: